/* This file will hold styles that are loaded using the same media query as the wide grid. */

#region-sidebar-first {
  width: 300px;
  display: block;
}
#region-content {
  width: 860px;
}
ul#main-menu li {
  display: inline-table;
}
#images-content {
  display: block;
  width: 336px;
}
/*.field-name-body img:first-of-type {*/
.field-name-body img:first-of-type {
  max-width: 500px;
}
.field-name-body p > img {
  max-width: 620px;
}
